<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>23.title</key>
	<string>Aceptar</string>
	<key>24.title</key>
	<string>Cancelar</string>
	<key>5.title</key>
	<string>Abrir URL</string>
</dict>
</plist>
